Package javax.mail

## Class EventQueue

- java.lang.Object
- - javax.mail.EventQueue

    public static class EventQueue
    extends java.lang.Object

Package private class used by Store & Folder to dispatch events. This class implements an event queue, and a dispatcher thread that dequeues and dispatches events from the queue.

Author:
  Bill Shannon
See Also:
  Serialized Form

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`